.snippetShell3 {
	position:relative;
	width:100%;

}

.snippetShell3 a{

}

.snippetEdit3{

float:right;
left:0;
top:0;

}


.snippetBack3{


}

.snippetImage3{
float:left;

}

.snippetBody3{
    /*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
    margin-left:112px;
}

.snippetTitle3{
padding-bottom:12px;
font-size:17px;

}

.snippetIntro3{


}

.snippetMore3{
padding-top:8px;
}